
/**************************************update_event_marquee start here*****************************************/
.fix_u_logo
{
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    height: 500px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}


.fix_u
{
     height: 100vh;
    padding-top:70px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    width: 1%;
}

.update_bar_cover
{
background-color: rgba(39, 38, 95, 0.8);
  width: 370px;
  height:auto;
  z-index: 20;
  position: relative;
  vertical-align: middle;
  display: none;
  float: left;
}

.update_bar_container
{
  margin-left: 20px;
  margin-top: 20px;
  margin-right: 20px;
  max-width: 100%;
  height:auto;
  z-index: 21;
  position: relative;
  vertical-align: middle;
  float: left;
}


.update_bar_content
{ 
  max-width:100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: auto;
}



.update_countdown
{
  padding-left:10px;
  padding-right:10px;
  margin:auto;
  width: 330px;
  height: 90px;
  border-radius:5px;
  margin-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.3);
}



.update_countdown_logo
{
  padding-top: 10px;
  text-align: left;
  margin-right: 10px;
  float:left;
 
}





#update_countdown_event
{
  color: white;
  font-size: 20px;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
  line-height:10px;
}



#update_countdown_event_mcalls
{
  color: white;
  font-size: 15px;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
  line-height:10px;
}

#day_left_number #day_left_number_phone
{
  text-align: left;
  float:left;
  line-height: 55px;
  padding-right: 4px;
  color:white;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}



.update_countdown_word p
{
  font-size: 20px;
  margin-bottom: 10px;
}


#clockdiv{
  color: #fff;
  display: inline-block;
  font-weight: 100;
  font-size: 40px;
  height: 100%;
  width: 48%;
}

#clockdiv > div{
  padding-right: 7px;
  padding-left: 7px;
  padding-top: 7px;
  padding-bottom: 10px;
  border-radius: 3px;
  background: rgba(39,38,95,0.4);
}
#update_day
{
   margin-top: 10px;
  margin-bottom: 10px;
}

#clockdiv div > span{
 
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 6px;
  padding-left: 8px;
  border-radius: 3px;
  background: rgba(39,38,95,0.7);
  display: inline-block;
  float:left;
      line-height: 55px;

}

.days_word
{
  padding-left: 62%;
  padding-top: 7px;
  font-size: 25px;
}





@media(max-width: 480px)
{
.update_countdown_logo
{
  padding-top: 10px;
  text-align: left;
  margin-right: 0px;
  float:left;
  width:50%;
}


#clockdiv{
  color: #fff;
  display: inline-block;
  font-weight: 100;
  font-size: 40px;
  height: 100%;
  width: 50%;
}

#clockdiv > div{
  padding-right: 7px;
  padding-left: 7px;
  padding-top: 7px;
  padding-bottom: 10px;
  border-radius: 3px;
  background: rgba(39,38,95,0.4);
}
#update_day
{
   margin-top: 10px;
  margin-bottom: 10px;
}

#clockdiv div > span{
 
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 6px;
  padding-left: 8px;
  border-radius: 3px;
  background: rgba(39,38,95,0.7);
  display: inline-block;
  float:left;
      line-height: 55px;

}

.days_word
{
  padding-left: 62%;
  padding-top: 7px;
  font-size: 25px;
}

}

@media(max-width: 350px)
{

#clockdiv{
   width: 55%;
}

}

/**************************************update_event_marquee start here*****************************************/




.update_event
{
  padding-left:10px;
  padding-right:10px;
  margin:auto;
  width: 330px;
  height: 100px;
  border-radius:5px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-bottom: 20px;
}


.update_event_word
{
  text-align: left;
  float:none;
  color:#e89d6b;
  width:40%;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}


.update_event_word p
{
  font-size: 16px;
  margin-bottom: 10px;
}


.update_event_marquee
{
  height: 60px; 
  overflow: hidden;
  position: relative;
}

.update_event_marquee h3 a
{
  text-decoration: none;
  color:white;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
  font-size: 15px;
}







.update_event_marquee h3 
{
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 25px;
  text-align: left;


 /* Starting position */
  -moz-transform:translateY(100%);
  -webkit-transform:translateY(100%);  
  transform:translateY(100%);
 /* Apply animation to this element */  
  -moz-animation: update_event_marquee 10s linear infinite;
  -webkit-animation: update_event_marquee 10s linear infinite;
  animation: update_event_marquee 10s linear infinite;
}
/* Move it (define the animation) */
  @-moz-keyframes update_event_marquee 
{
    0%   { -moz-transform: translateY(100%); }
    100% { -moz-transform: translateY(-100%); }
}

  @-webkit-keyframes update_event_marquee 
{
   0%   { -webkit-transform: translateY(100%); }
   100% { -webkit-transform: translateY(-100%); }
}

@keyframes update_event_marquee 
{
   0%   
   { 
         -moz-transform: translateY(100%); /* Firefox bug fix */
         -webkit-transform: translateY(100%); /* Firefox bug fix */
         transform: translateY(100%);     
    }
   100% 
    { 
         -moz-transform: translateY(-100%); /* Firefox bug fix */
         -webkit-transform: translateY(-100%); /* Firefox bug fix */
         transform: translateY(-100%); 
    }
}



.update_event_marquee h3:hover 
{
 -moz-animation-play-state: paused;
 -webkit-animation-play-state: paused;
 animation-play-state: paused;
}
 
 
.update_event_marquee h3 a:hover 
{
  color:#e89d6b;
  font-weight: bold;
  text-shadow: black 0px 0 1px;
  filter: none;
}
/**************************************update_event_marquee end here*****************************************/






/**************************************update_bar_marquee start here*****************************************/



.update_bar_inner
{
  padding-left:10px;
  padding-right:10px;
  margin:auto;
  width: 330px;
  height: 80px;
  border-radius:5px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-bottom: 20px;
}


/**

.update_bar_inner
{
  padding-left: 85px;
  margin:auto;
  height: auto;
	width:480px;
  height: 100px;
  display:block;
  background-color: rgba(0, 0, 0, 0.5);

}

**/
  

.update_word
{
	margin:0 auto;
	text-align: right;
	padding-right:20px;
  padding-top: 8px;
	float:left;
	color:#e89d6b;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}


.update_word p
{
  font-size: 16px;


}



.update_bar_marquee 
{
  width: auto;
  height: 80px;
  overflow: hidden;
  position: relative;
  }


.update_bar_marquee p 
{
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding-top: 10px;
  line-height: 25px;
  text-align: left;
  color: #fff;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}

.update_bar_marquee p 
{
  transform:translateX(100%);
}


/**********************enable here for 2 update***********************************


@keyframes left-one 
{
  0%  {
    transform:translateX(100%);
  }
  10% {
    transform:translateX(0);
  }
  40% {
    transform:translateX(0);
  }
  50% {
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}

@keyframes left-two
{
  0% {
    transform:translateX(100%);
  }
  50% {
    transform:translateX(100%);
  }
  60% {
    transform:translateX(0);    
  }
  90% {
    transform:translateX(0);    
  }
  100%{
    transform:translateX(-100%);
  }
}

/**********************enable here for 4 update***********************************/



@keyframes left-one 
{
  0%  {
    transform:translateX(100%);
  }
  5% {
    transform:translateX(0);
  }
  20% {
    transform:translateX(0);
  }
  25% {
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}

@keyframes left-two
{
  0% {
    transform:translateX(100%);
  }
  25% {
    transform:translateX(100%);
  }
  30% {
    transform:translateX(0);    
  }
  45% {
    transform:translateX(0);    
  }
  50%{
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}


@keyframes left-three 
{
  0% {
    transform:translateX(100%);
  }
  50% {
    transform:translateX(100%);
  }
  55% {
    transform:translateX(0);  
  }
  70% {
    transform:translateX(0);   
  }
  75%{
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}


@keyframes left-four
{
  0% {
    transform:translateX(100%);
  }
  75% {
    transform:translateX(100%);
  }
  80% {
    transform:translateX(0);    
  }
  95% {
    transform:translateX(0);    
  }
  100%{
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}


/**********************enable here for 4 update***********************************/



.update_bar_marquee p:nth-child(1) 
{
  animation: left-one 13s ease infinite;
}
.update_bar_marquee p:nth-child(2) 
{
  animation: left-two 13s ease infinite;
}

/**********************enable here for 4 update**********************************/

.update_bar_marquee p:nth-child(3) 
{
  animation: left-three 13s ease infinite;
}
.update_bar_marquee p:nth-child(4) 
{
  animation: left-four 13s ease infinite;
}

/**********************enable here for 4 update***********************************/


/**********************news btn start here***********************************/
.news_btn_place
{

  max-width: 100%;
  height:auto;
  z-index: 21;
  position: relative;

}

.news_btn img
{
  width: 160px;
  height: auto;
}

.news_btn img:hover
{
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}


@media(max-width: 1024px)
{
.news_btn img
{
  width: 140px;
  height: auto;
}
}
@media(max-width: 768px)
{
.news_btn img
{
  width: 100px;
  height: auto;
}
}
/**************************************update_bar_marquee end here*****************************************/
@media(max-width: 1024px)
{
  .fix_u
{
    padding-top:90px;
}

.update_bar_container
{
  margin-left: 20px;
  margin-top: 20px;
  margin-right: 20px;
  max-width: 100%;
  height:auto;
  z-index: 21;
  position: relative;
  vertical-align: middle;
  float: left;
}
}

@media(max-width: 768px)
{
  .fix_u
{
    padding-top:60px;
}
.update_bar_container
{
  margin-left: 20px;
  margin-top: 20px;
  margin-right: 20px;
  max-width: 100%;
  height:auto;
  z-index: 21;
  position: relative;
  vertical-align: middle;
  float: left;
}



}
@media(max-width: 350px)
{
.update_countdown_logo
{
    padding-top: 15px;
    text-align: left;
    margin-right: 12px;
    float: left;
    width: 40%;
}
.update_countdown_logo img
{
  width:100%;
}

}